body{margin:0;padding:0;line-height:30px;font-family:"Adobe Heiti Std R","Microsoft YaHei","宋体",Arial, Helvetica, sans-serif;font-size:14px;color:#333333; line-height:30px;}

td{vertical-align:top;line-height:30px;font-family:"Adobe Heiti Std R","Microsoft YaHei","宋体",Arial, Helvetica, sans-serif;font-size:14px; }

select,input,textarea,file{font-size:14px;font-family:"Adobe Heiti Std R","Microsoft YaHei","宋体",Arial,Helvetica,sans-serif;border:#455660 solid 1px; color:#455660;}

.no_border{border:none;background:none}

img{border:none}

.img_border{-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,.8);
box-shadow: 0 0 5px 0 rgba(0,0,0,.8);}

.menu_track{font-size:12px;padding-bottom:20px; margin-left:25px;}

h1{color:#28317e;font-size:25px;margin:0px;padding:0px;font-weight:normal}

h2{color:#28317e;font-size:24px;margin:0px;padding:0px;font-weight:normal}

h3{color:#28317e;font-size:20px;margin:0px;padding:0px;font-weight:normal}

h4{color:#28317e;font-size:18px;margin:0px;padding:0px;font-weight:normal}

.test{border:1px solid #ff0000;}


.no_border{border:none}

a{color:#282572;text-decoration:none}

a:hover{color:#455660;text-decoration:none}

a.lang{color:#005e9e;text-decoration:none}

a.lang:hover{color:#2d2d2d;text-decoration:none}

a.lang_on{color:#2d2d2d;text-decoration:none}

a.lang_on:hover{color:#005e9e;text-decoration:none}

.gray{color:#a9a9a9}

.gray_box{border:#a9a9a9 solid 1px}

.red{color:#eb1b23}

.red a{color:#eb1b23;text-decoration:none}

.red a:hover{color:#005e9e;text-decoration:none}

.yellow{color:#005e9e}

.yellow a{color:#eb1b23;text-decoration:none}

.yellow a:hover{color:#eb1b23;text-decoration:none}

.yellow_box{border:#005e9e solid 1px}

.green{color:#005e9e}

.promotion_count_down{font-weight:bold;padding:3px}

.blue{color:#4098ca}

.blue a{color:#4098ca;text-decoration:none}

.blue a:hover{color:#ef1212;text-decoration:none}

.message{padding:10px;border:2px solid #ddd;background-color:#eee;color:#222}

.message_small{padding:5px}

.black{background:url(../img/main_bg.png) repeat;color:#ff020e}

.notice{background:#d0dbfc;color:#666;border-color:#005e9e}

.success{background:#eeeeee;color:#333333;border-color:#005e9e}

.success a{color:#4098ca;text-decoration:none}

.success a:hover{color:#7c8080;text-decoration:none}

.error{background:#FBE3E4;color:#D12F19;border-color:#FBC2C4}

.small{font-size:10px}

.content_subtitle{margin-bottom:8px}

.title_vertically{color:#333;}

.clear{clear:both;}

.banner_middle{float:left;width:182px;height:408px; margin-left:11px;}

.ac_input{}

 .ac_results{padding:0px; border:1px solid #2d2d2d; background:#2d2d2d; color:#005e9e; overflow:hidden; z-index:100000000; }

 .ac_results ul{width:100%; list-style-position:outside; list-style:none; padding:0; margin:0}

 .ac_results iframe{position:absolute; top:0; left:0; z-index:-1; filter:mask(); width:3000px; height:3000px}

 .ac_results li{margin:0; padding:0 5px; cursor:pointer; display:block; font-family:Arial,Helvetica,sans-serif; font-size:10px; overflow:hidden; height:22px; text-align:left:line-height:22px; }

 .ac_loading{background:url('/do/please_wait.gif') right center no-repeat; }

 .ac_over{padding:0px 5px; color:#d0dbfc; }




li.af_item {cursor: pointer; padding: 5px 3px;}

li.af_footer {text-align:right;padding-right:10px;}

ul.af_list { list-style: none; padding: 0;margin: 0; border: solid 1px #ffffff; background: #efefef;color: #333; }

li.af_hover { background-color:#ffffff;color: #333;}





.clear{lear:both;}



.clear{lear:both;}




	
#top_header{
	width:980px;
	height:180px;
	margin:0 auto;
	background:url(../img/content_bg.png) top left repeat;
	-webkit-border-radius: 0 0 10px 10px;
border-radius: 0 0 10px 10px;
	}





.slideshow_inner{
	height:300px;
	margin:0 auto;
	background:url(../img/upload/slide_0.jpg) center top no-repeat;
	}



.building_process{
	margin:0 auto;
	width:980px;
	height:279px;
	background:url(../img/upload/building_process.jpg) center bottom no-repeat;
	}


	
#top_logo{
	width:500px;
	float:left;
	margin-top:0px;
}




.top_language{
	width:170px;
	height:35px;
	color:#fff;
	text-align:center;
	background:#494989;
	-webkit-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	font-size:13px;
	float:right;
	line-height:30px;
	font-weight:bold;
}


	
	
.top_language a{color:#fff;}

	
.top_language a:hover{color:#999;}

		
.lang_on{color:#999 !important;}



.top_phone{
	background:url(../img/phone.png) center left no-repeat; 
	padding-left:35px;
	width:210px;
	float:right;
	margin-top:70px;
	color:#494989;
	font-size:25px;
	text-align:right;
	
	}




.top_right{
	width:450px;
	float:right;
	margin-right:30px;
	
	}



.middle_button {
    width:910px;
    margin: -70px auto;
    position: relative;
	
}



.middle_button_pic{
    width: 172px;
    float: left;
    margin-left: 10px;
	-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,.8);
box-shadow: 0 0 5px 0 rgba(0,0,0,.8);
border:#fff solid 1px;
}

.middle_button_pic_1{ margin-left: 0;}




#top_menu{
	width:740px;
	float:right;
	margin-top:0px;
	}

	

	
#content_main{
	width:980px;
	margin:405px auto 0 auto;
	}




#content_main_inner{
	width:980px;
	margin: -20px 23px;
    position: relative;
	}



.content_main_right{
	padding:30px 0px;
	background:url(/img/main_bg.png) right bottom no-repeat #fff;
	-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,.8);
    box-shadow: 0 0 5px 0 rgba(0,0,0,.8);
	min-height:300px;
	}


	
	
	
#footer_home{ background:#282572; clear:both; margin-top:20px;}	
#footer{ background:#282572; clear:both; margin-top:40px;}


#footer_content{margin:0 auto;width:980px; color:#fff; text-align:right; line-height:15px; padding:30px 0; text-transform:uppercase; font-size:12px;}


#footer_content a{color:#fff;text-decoration:none}


#footer_content a:hover{color:#999;text-decoration:none}

	